<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Thomson-Minimal Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->
<style>
body {
    background-color: #;

}
</style>
<article class="single-post">
<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
         <li class="nav-item  active"><a class="nav-link" href="introductiontodigitalfabrication.html">Return</a></li>
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>





<!-- Header Close -->




  <div class="container">
<!-- <div class="col-12"> -->
<img src="images/posttech-01.png" style="max-width: 1000px; align:center;">

<div class="text-center">

  <img src="" style="max-width: 800px; align= center; padding: 150px 100px;">
</div>
      <!-- </div> -->



<div class="col-lg-12 col-xs-12">
<section class="section blog-post" style="padding: 100px 150px;">
	<div class="container">
		<div class="row">
			<!-- <div class="col-lg-6"> -->
				<article class="single-post">
          <div class= "middle" align="justify">

          <h8>
     The requirements for this course: “the open mind”.
</h8>

<h3 style="padding: 400px 150px;" >

???
</h3>

<h1 style="padding: 100px 150px;" > TERMS:
</h1>
<P >
Post technological
    <div class="block_1"><hr/>

</p>



</p>



<P>


      Technology  that is more concerned about being human than about the technology itself.

</p>
<p>

  <P>

    futures
    Futures as plural as there is no singular one. Futures are tools for anticipation and collective decision making. Futures are to be invented by conversations on what we want to have next.

    of…
</p>
  </p>
<p>
  <img src="images/everything.jpg"style="max-width: 800px;" >
</p>
<p>
  WHO?

ANDRÉS COLMENARES led this course. Andres is co-founder of IAM that is a community anticipating and addressing multidimensional implications of the coevolution of internets digital technologies and societies.
 The week started with destroying the class-like style of the room. Andres proudly announced that he is not a teacher and he negotiates the obsolete industrial approach to education as he (and I agree with these values) believes in life-long learning with collective critical hope at its core. We moved the tables, sat in the circle and started with a short check-in answering the questions: How are you feeling and what are your expectations from this course?
 Giant question marks were levitating above heads of all of us. However, with the start of his speech, Andres quickly remodelled them into exclamation marks. His talk was shocking, some may even say depressing. Even though, I have known most of the presented concepts before, hearing them in compressed amount of time all at once, saturated their significance to the maximum. I ended up feeling kind of hopeless and irritated.
</p>
<p>
Andres invited us to redefine the corporations such as Facebook and Google and view them not as social media and search engine but rather as data extractors. They monetise our private data, use them to against us to influence how we navigate through the world and direct us towards consumerism..or wherever they want us to be, whoever they want us to vote, whatever they want us to buy. How could we use these data in a better way?
</p>
<p>
Importantly, Andres made me think more about the importance of the scale of our actions.
</p>

<p>
What happens when billions of humans, spend billions of seconds using billions of smartphones,
concentrating money and power in the hands of a few billionaires who run corporations that manufacture billions of devices made of rare minerals used to extract and process billions of data points n data centers that consume billions of kilowatt-hours of electricity generating billions of tons of carbon emissions?
</p>
<p>
And what if those billions of humans one by one decide to act?
</p>
<p>

Often we feel that our individual actions do not make a difference in society of 7 billion people. This is completely wrong and I believe that change starts from individuals. It is also quite of a paradox when I think about how egoistic most of us are.
</p>
<p>
Another important aspect for me was thinking about misleading names of concepts such as facebook, climate change or cloud. As people and designers, we should be aware of how we call things as it can greatly influence the perception of wider public. For example - Climate change does not express any kind of urgency even though
</p>
<p>
How would our perception change if we start calling it Climate emergency? We need to start forming clear questions in order to move forward.
</p>
<img src="images/climatechange.jpg"style="max-width: 800px;" >



<p>
Finally Andres invited us to think about user centred design as an argumentation of selfish desires and rather consider design for solidarity. What If the apps were not created for addiction but rather solidarity?
</p>
<p>
What if.. are the kind of questions we need to ask ourselves and stop living our lives as in an autonomous vehicle. Andres introduced us 10 main hypothetical questions around identity, scale growth etc.
</p>
<p>
I understood that the mission of IAM is not to try to come up with the “solutions” to planet’s crisis. But rather to empower the use of digital technologies to rethink our relationship with the planet and everything inside through sharing the knowledge, consumption experience and our imaginations on inclusive, decolonised and plural futures.
</p>

<img src="images/collective.png"style="max-width: 800px;" >

<p>
The rest of the week stemmed in collaborative work on creating trailer for an episode of “black-mirror-like” series with the main theme around the questions from I-AM manifesto.
</p>

<p> Outcome of my group </p>
<video width="900" height="504" controls><source src="images/posttech.mp4" type="video/mp4"> </video>
  <img src="images/poster.png"style="max-width: 800px;" >


</p>


        </div>
</div>
</div>

	<div class="single-post-content mt-4">
		<!-- <div class="post-meta mb-4">

		</div> -->
		<div class="share mt-4">
			<ul class="list-inline">
				<li class="mb-3">Share Now :</li>
				<li class="list-inline-item"><a href="#"><i class="ti-facebook mr-2"></i> Facebook</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-twitter mr-2"></i> Twitter</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-linkedin mr-2"></i> Linkedin</a></li>
				<li class="list-inline-item"><a href="#"><i class="ti-pinterest mr-2"></i> Pinterest</a></li>
			</ul>
		</div>
	</div>
  </article>


</div>
			</div>


</section>

<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
